### Enumeration

# AppStream ParseFlags

since: 1.0

#### Declaration

    flags AppStream.ParseFlags

#### Description [src]

Influence certain aspects of how AppStream metadata is parsed.

Available since: 1.0

#### Members

`AS_PARSE_FLAG_NONE`

  No flags.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1.0
`AS_PARSE_FLAG_IGNORE_MEDIABASEURL`

  Do not process the media_baseurl document property.

  - Value: `1`
  - Nickname: `ignore-mediabaseurl`
  - Available since: 1.0